.main {
    display: flex;
    flex-direction: column;
    margin: 1rem;

    .counter {
        width: 300px;
        height: 300px;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 3rem;
        border-radius: 50%;
        border: thin solid #24a0ed;
        font-size: 3rem;
        color: white;
        background-color: #24a0ed;
    }
}